# _EscapeNone
<span class="source-link">[[Source]](src/term/ansi_term.md#L11)</span>
```pony
primitive val _EscapeNone
```

## Constructors

### create
<span class="source-link">[[Source]](src/term/ansi_term.md#L11)</span>


```pony
new val create()
: _EscapeNone val^
```

#### Returns

* [_EscapeNone](term-_EscapeNone.md) val^

---

## Public Functions

### eq
<span class="source-link">[[Source]](src/term/ansi_term.md#L12)</span>


```pony
fun box eq(
  that: _EscapeNone val)
: Bool val
```
#### Parameters

*   that: [_EscapeNone](term-_EscapeNone.md) val

#### Returns

* [Bool](builtin-Bool.md) val

---

### ne
<span class="source-link">[[Source]](src/term/ansi_term.md#L12)</span>


```pony
fun box ne(
  that: _EscapeNone val)
: Bool val
```
#### Parameters

*   that: [_EscapeNone](term-_EscapeNone.md) val

#### Returns

* [Bool](builtin-Bool.md) val

---

